---
sidebar_label: MouseMoveOptions
---

# MouseMoveOptions interface

#### Signature:

```typescript
export interface MouseMoveOptions
```

## Properties

| Property | Modifiers             | Type   | Description                                                                                | Default        |
| -------- | --------------------- | ------ | ------------------------------------------------------------------------------------------ | -------------- |
| steps    | <code>optional</code> | number | Determines the number of movements to make from the current mouse position to the new one. | <code>1</code> |
